<?php

namespace App\ViewModels\Consulta\ConsultaRegistrationViewModel;



class RespostaNumericaDecimal extends RespostaFormularioAbstract
{
    public static function builder(): RespostaNumericaDecimalBuilder
    {
        return new RespostaNumericaDecimalBuilder;
    }

    /**
     * @return float
     */
    public function getResposta(): float
    {
        return $this->resposta;
    }

    /**
     * @param float $resposta
     */
    public function setResposta(float $resposta): void
    {
        $this->resposta = $resposta;
    }

}